/* Add Application Name */
div#skipNav a:focus{top:4.5em;}

/* Add Possibility to Add Icon/Text Next A Title */
.container-title span.left, .chapter-title span.left {float:left}
.container-title span.right, .chapter-title span.right {float:right}
div.menu-content h2.container-title a, div#mainContent h2.container-title a {display:inline;}
a.iconInfo {background-image: none !important;   }
a.iconInfo img {width:13px !important; height:13px !important; margin-right:0 !important; float:none !important;  border:none !important; margin-top: .1667em !important; margin-bottom: -.1em !important}
* html a.iconInfo img { margin-top: .1.667em; margin-bottom: 0  !important}


div#mainArea {overflow: visible}


